¿Qué pasa si quiero implementar una versión no actualizada de mi plugin?

Existen dos escenarios principales:

  • La primera posibilidad es que el plugin se ejecute sin ningún problema y puedas operar tu eCommerce.
  • La segunda posibilidad es que se genere algún error que no permita operar y tendrás que eliminarlo para poder hacer una revisión profunda del error.

Es muy recomendable respaldar antes de hacer cualquier instalación por si se tiene que regresar a una versión anterior.

¿Te ha resultado útil esta información?
¿Cómo podemos mejorar esta información?
Artículos Relacionados

Categorías